.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3db8032d-874b-c3b4-112c-d3f989a352ae {
display: none !important;
}
.lfr-layout-structure-item-e9e07fa2-c6db-2215-34b6-755f9bcbcd2d {
display: none !important;
}
.lfr-layout-structure-item-f67363b3-019c-97cb-73ea-2200224b6381 {
display: none !important;
}
